• hea hinnaga optilise võimsuse arvesti seadmed kuiv aku
    hea hinnaga optilise võimsuse arvesti seadmed kuiv aku

    ST800K pihuarvuti optilisel võimsusmõõturil on kahte tüüpi kuivaku ja liitiumioonaku, testivahemik võib olla -50 ~ +26dB ja -70 ~ +3dB. Seal on 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, kuus...

    Rohkem
  • 30mW VFL 1,25mm universaalne adapter
    30mW VFL 1,25mm universaalne adapter

    ST816 30mw pliiatsi suurus fiiberoptiline visuaalne veaotsing optikakiudude tester mini visuaalsete rikete lokaator 1. Kokkuvõte on ka põhiline hooldus ...

    Rohkem
  • Tugev Android-tahvelarvuti
    Tugev Android-tahvelarvuti

    S917V12 7 tolline vastupidav Androidi tööstuslik tahvelarvuti;
    Põhijooned;
    √Android 12.{1}} süsteem
    √ Qualcomm QCM6125 kaheksatuumaline protsessor, 20 GHz
    √RAM pluss ROM 4 GB pluss 64...

    Rohkem
  • VDSL2 TESTER tugi 30a 35b tdr
    VDSL2 TESTER tugi 30a 35b tdr

    Toetab ISP sisselogimist ja IP Pingi testi Laetav Li-ion aku Tugioptiline võimsusmõõtur, VFL-funktsioon Tugikaabli jälgimine, kontrollliini jada, lauatelefoni funktsioon Tugikaabli...

    Rohkem
  • Pihuarvuti VDSL2 / VDSL / XDSL tester
    Pihuarvuti VDSL2 / VDSL / XDSL tester

    DSL-i füüsilise kihi test Modemi jäljendamine (asendage kasutaja modem täielikult) PPPoE-valimine (RFC1683, RFC2684, RFC2516) PPPoA-valimine (RFC2364) Telefonifunktsioon DMM TestPing-funktsioon...

    Rohkem
  • Telecom Test PDA android 9.{1}} OS
    Telecom Test PDA android 9.{1}} OS

    SENTER ST327V6 telekomi test PDA Wifi 5G Android 9.0 OS Smart Phone Optiline võimsusmõõtur + VFL + IPTV test+1 Gbps SPEEDTEST

    Rohkem

whatsapp

Telefoni

E-posti

Küsitlus